 .u-section-1 {
  background-image: url('../images/5c6f81078bdb9.jpg');
  background-size: cover;
  background-position: center;
  background-color: #d9dde2;
}

.u-section-1 .u-sheet-1 {
  min-height: 250px;
} .u-section-2 {
  background-color: #ffffff;
}

.u-section-2 .u-sheet-1 {
  min-height: 120px;
}

.u-section-2 .u-text-1 {
  font-size: .75rem;
  color: #8a8a8a;
  margin: 26px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 20px;
}

.u-section-2 .u-layout-cell-1 {
  background-color: #f1f2f4;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  background-color: #1b2b3a;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 0.75rem;
  }
} .u-section-3 {
  background-color: #ffffff;
}

.u-section-3 .u-sheet-1 {
  min-height: 266px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-3 .u-layout-cell-1 {
  background-color: transparent;
  min-height: 116px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 15px;
}

.u-section-3 .u-text-1 {
  font-size: 1.75rem;
  font-weight: 400;
  color: rgb(37, 43, 63);
  line-height: 1.45;
  margin: 0;
}

.u-section-3 .u-layout-cell-2 {
  background-color: transparent;
  min-height: 116px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 15px;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  color: rgb(37, 43, 63);
  margin: 0;
}

.u-section-3 .u-icon-1 {
  color: rgb(237, 138, 25) !important;
}

.u-section-3 .u-icon-2 {
  color: rgb(237, 138, 25) !important;
}

.u-section-3 .u-icon-3 {
  color: rgb(237, 138, 25) !important;
}

.u-section-3 .u-icon-4 {
  color: rgb(237, 138, 25) !important;
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 96px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 96px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 211px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.375rem;
  }
} .u-section-4 {
  background-color: #f6f6f8;
}

.u-section-4 .u-sheet-1 {
  min-height: 261px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  background-color: transparent;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 15px;
}

.u-section-4 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  color: rgb(37, 43, 63);
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 0.875rem;
  color: rgb(54, 54, 54);
  line-height: 1.85;
  margin: 14px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  background-color: transparent;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 15px;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 700;
  color: rgb(37, 43, 63);
  margin: 0;
}

.u-section-4 .u-text-4 {
  font-size: 0.875rem;
  color: rgb(54, 54, 54);
  line-height: 1.85;
  margin: 14px 0 0;
} .u-section-5 {
  background-color: #ffffff;
}

.u-section-5 .u-sheet-1 {
  min-height: 269px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  background-color: transparent;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 15px;
}

.u-section-5 .u-text-1 {
  font-size: 1.75rem;
  font-weight: 400;
  color: rgb(37, 43, 63);
  line-height: 1.45;
  margin: 0;
}

.u-section-5 .u-layout-cell-2 {
  background-color: transparent;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 15px;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  color: rgb(54, 54, 54);
  line-height: 1.85;
  font-weight: 700;
  margin: 0;
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.375rem;
  }
} .u-section-6 {
  background-color: rgb(246, 246, 248);
  filter: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 259px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  background-color: transparent;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 15px;
}

.u-section-6 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  color: rgb(37, 43, 63);
  margin: 0;
}

.u-section-6 .u-text-2 {
  font-size: 0.875rem;
  color: rgb(54, 54, 54);
  line-height: 1.85;
  margin: 14px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  background-color: transparent;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 15px;
}

.u-section-6 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 700;
  color: rgb(37, 43, 63);
  margin: 0;
}

.u-section-6 .u-icon-2 {
  color: rgb(85, 96, 128) !important;
}

.u-section-6 .u-text-4 {
  font-size: 0.875rem;
  color: rgb(54, 54, 54);
  line-height: 1.85;
  margin: 14px 0 0;
}